columns:
  eff:
    type: bigint
  ghm_code:
    type: text
  ghs_code:
    type: text
  mat2a_id:
    type: bigint
  mnt_9615:
    type: numeric
  mnt_ant:
    type: numeric
  mnt_dia:
    type: numeric
  mnt_exb:
    type: numeric
  mnt_exh:
    type: numeric
  mnt_ghs:
    type: numeric
  mnt_hyp:
    type: numeric
  mnt_nn1:
    type: numeric
  mnt_nn2:
    type: numeric
  mnt_nn3:
    type: numeric
  mnt_po:
    type: numeric
  mnt_rdth:
    type: numeric
  mnt_rdth_ped:
    type: numeric
  mnt_rea:
    type: numeric
  mnt_rehosp:
    type: numeric
  mnt_rep:
    type: numeric
  mnt_sc:
    type: numeric
  mnt_si:
    type: numeric
  nb_9615:
    type: bigint
  nb_ant:
    type: bigint
  nb_dia:
    type: bigint
  nb_exb:
    type: bigint
  nb_exh:
    type: bigint
  nb_hyp:
    type: bigint
  nb_j:
    type: bigint
  nb_nn1:
    type: bigint
  nb_nn2:
    type: bigint
  nb_nn3:
    type: bigint
  nb_po:
    type: bigint
  nb_rdth:
    type: bigint
  nb_rdth_ped:
    type: bigint
  nb_rea:
    type: bigint
  nb_rehosp:
    type: bigint
  nb_rep:
    type: bigint
  nb_sc:
    type: bigint
  nb_si:
    type: bigint
  nbj_exh:
    type: bigint